@import "src/@fuse/scss/fuse";

.appointment-form-dialog {

    @include media-breakpoint('xs') {
        width: 100%;
    }

    @include media-breakpoint('gt-xs') {
        width: 400px;
    }

    .mat-dialog-container {
        padding: 0;

        .mat-toolbar {
            flex: 1 0 auto;
            min-height: initial;
        }

        .toolbar-bottom {
            height: auto;
        }
    }

    .dialog-content-wrapper {
        max-height: 85vh;
        display: flex;
        flex-direction: column;
    }
}
